[JMP1]
ViewMode = 20
Index = 10
Logo = 
PrinterManager = 1
PrinterName = Jolimark FP-310K
PrinterHWID = Jolimark_FP-310K3428
CompatibleName = Jolimark 24-pin printer
CompatibleID = 1284_CID_Jolimark_DMP24
CIDForVersion = 62
MustUninstallForGDP = 1.0
UninstallerOnRestart = I386\JMPrnUni.exe
;;;PrinterCompatibleHWID = 
PrintWidth = 82
PrinterType = Flat

DriverDir = 
INF.2K = FP310K.INF
INF.X64 = FP310K.INF
CompatibleDriverDir = Drivers\WIN8(WIN10)\
CompatibleINF.2K = JMDMP24.INF
CompatibleINF.X64 = JMDMP24.INF

InstallGuide.EN = Tools and Instruction\ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = Manual\FP-310K User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = Tools and Instruction\ReadmeSC.txt
QuickGuide.SC = 
UserManual.SC = Manual\FP-310K用户手册.pdf
FunctionDescribe.SC = 
InstallGuide.TC = Tools and Instruction\ReadmeTC.txt
QuickGuide.TC = 
UserManual.TC = Manual\FP-310K User's Manual.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 

PreRun = 
InstallOCX = 
AfterRun = 

BGImage.EN = Resource\BG.en.png
BGImage.SC = Resource\BG.png
BGImage.TC = Resource\BG.tc.png
PrinterImage.EN = Resource\Printer.310KEN.png
PrinterImage.SC = Resource\Printer.310KSC.png
PrinterImage.TC = Resource\Printer.310KTC.png
PrinterNameImage.EN = Resource\FP-310K机型描述.png
PrinterNameImage.SC = Resource\FP-310K机型描述.png
PrinterNameImage.TC = Resource\FP-310K机型描述.png
;PDFReader.EN = PDF Reader\
;PDFReader.SC = PDF Reader\AdbeRdr1000_zh_CN.exe
;PDFReader.TC = PDF Reader\
;Button2Link.EN = Facility User's Guide\Facility User's Guide.pdf
;Button2Link.SC = Facility User's Guide\简易应用指南.pdf
;Button2Link.TC = Facility User's Guide\簡易應用指南.pdf
;Button3Link.EN = Manual\FP-310K User's Manual.pdf
;Button3Link.SC = Manual\FP-310K用户手册.pdf
;Button3Link.TC = Manual\FP-310K用戶手冊.pdf
;Button4Link.EN = Tools and Instruction\
;Button4Link.SC = Tools and Instruction\
;Button4Link.TC = Tools and Instruction\
;Button5Link.EN = http://jolimark.tmall.com
;Button5Link.SC = http://jolimark.tmall.com
;Button5Link.TC = http://jolimark.tmall.com